[<text>
<title>taiwan announces new round of import tariff cuts</title>
<dateline>    taipei, april 11 - </dateline>taiwan announced plans for another round
of import tariff cuts on 862 foreign goods shortly before trade
talks with washington which officials described as a move to
help balance trade with the united states.
    wang der-hwa, deputy director of the finance ministry's
customs administration department, told reporters the list of
products included 60 items asked by washington.
    "the move is part of our government efforts to encourage
imports from our trading partners, particularly from the united
states," he said.
    he said the ministry sent a proposal today to the cabinet
that the tariffs on such products as cosmetics, bicycles,
apples, radios, garments, soybeans and television sets be cut
by between five and 50 pct.
    the cabinet was expected to give its approval next thursday
and the new tariff cuts would be implemented possibly starting
on april 20, he added.
    taiwan introduced a sweeping tariff cut on some 1,700
foreign products last january aimed at helping reduce its
growing trade surplus with the united states, the island's
largest trading partner.
    washington however was not satisfied with the cuts and
pressed for more reductions as a way of cutting its huge trade
deficit with taipei.
    washington's deficit with taipei rose to a record 13.6
billion u.s. dlrs last year from 10.2 billion in 1985. it
widened to 3.61 billion in the first quarter of 1987 from 2.78
billion a year earlier, taiwan's official figures show.
    today's announcement came before a departure later today of
a 15-member taiwan delegation for washington for a series of
trade talks with u.s. officials.
    the delegation's leader, vincent siew, told reporters last
night he was leaving with "a heavy heart," meaning that he would
face tough talks in washington because of rising protectionist
sentiments in the u.s. congress. taiwan's 1986 trade surplus
with washington was the third largest, after japan and canada.
    siew said the talks, starting on april 14, would cover u.s.
calls for taiwan to open its market to american products,
purchases of major u.s. machinery and power plant equipment,
import tariff cuts and protection of intellectual property.
    "i am afraid this time we have to give more than take from
our talks with the u.s.," he said without elaborating.
 reuter
</text>]